
JARS - Milestone #126

HARDWARE

10/22/2015 02:28 PM - John Rojas

Status: New Start date: 11/09/2015

Priority: Normal Due date: 02/21/2019

Assignee: John Rojas Estimated time: 0.00 hour

Category:  Spent time: 24.00 hours

Target version: Versión 2.0   

Description

Subtasks:

Task # 166: Seleccionar componentes Closed

Task # 167: Listar componentes de la versión final Closed

Task # 168: Diseñar circuito esquemático de la tarjeta Bus Closed

Task # 169: Diseñar routing de la tarjeta Bus Closed

  Task # 514: Revisión de circuito impreso prototipo_bus_board del proyecto JARS2.0 Closed

Task # 172: Elaborar tarjetas y soldar componentes de la tarjeta prototipo de Bus Closed

Task # 411: Diseñar esquema y routing de la versión final de la tarjeta  Bus Closed

Task # 412: Diseñar esquema y routing de la versión final de la tarjeta de adquisición Closed

  Task # 968: Diseño y ruteo de tarjeta switch power de 5V Closed

Task # 530: Tarjeta de bus prototipo:Mover señales de RESET_T, GWIN y GSYNC a los pines... Closed

Task # 531: Tarjeta de bus prototipo: Añadir dos condensadores 0603 de 10nF en cada esq... Closed

Task # 532: Tarjeta de bus prototipo: Mover todo el circuito de clock hacia la capa Top... Closed

Task # 543: Modificación de la tarjeta clock driver Closed

Task # 994: Revisión y corrección de tarjetas de Adquisición y Bus Closed

  Task # 1035: Inclusión de Power-On-Reset (POR) en la tarjeta Bus Closed

  Task # 1078: Corrección en ruteado de señales críticas en tarjetas Bus y Adquisición Closed

  Task # 1164: Creación de archivos gerber para fabricación de PCBs Closed

Task # 995: Solicitud de compras de componentes y accesorios para ensamblaje JARS Closed

  Task # 1066: Solicitud de compras para tarjeta de programación FPGA Closed

Task # 1282: Ensamblado de tarjeta Bus versión final Closed

Task # 1358: Fabricación y ensamblado de tarjeta para programación de FPGA Closed

Task # 1359: Ensamblado de tarjeta clock driver Closed

Task # 1360: Ensamblado de tarjetas de adquisición versión final Resolved

Task # 1422: Subsistema de interfaz de configuración ethernet In progress

History

#1 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#2 - 08/01/2016 08:14 PM - John Rojas

- Subject changed from Diseño e implementación de la tarjeta to TARJETA ELECTRONICA

#3 - 02/14/2018 09:33 PM - John Rojas

- Subject changed from TARJETA ELECTRONICA to HARDWARE
